Results 1 to 2 of 2

Thread: Windows 2008 compatibility

  1. #1
    Gerard Vermeer is offline Junior Member
    Join Date
    Jun 2010
    Posts
    2
    Rep Power
    0

    Windows 2008 compatibility

    We use on our Windows server 2008 standard Attunity Studio 5.1 and
    AIS64_510_windows_X64.
    I saw that this version gesupport is for Windows 2003 server and AIS 5.3 for Windows 2008.
    In AIS version 5.3.2 I didn't see supported versions

    Is the Version 5.1 also supported on Windows 2008, or do I need to upgrade to version 5.3.
    And therefore, is this version supported for Windows 2008 R2

    On our VMS environment we use AIS version 5.1 now I understood that we when we upgrade to 5.3 for this I need another license or type offlicens.
    Can we convert the current license ?

  2. #2
    Costi Zaboura is offline World Wide Support Manager
    Join Date
    Aug 2006
    Posts
    300
    Rep Power
    14
    Hi

    could you pls contact your local Attunity Support to discuss these questions with them .

    regards
    Costi
    To Find Out more About Attunity Technology:
    Attunity
    or:
    Contact Us

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •